Loading...
Searching...
No Matches
irr::scene::ISkinnedMesh::SRotationKey Struct Reference

Animation keyframe which describes a new rotation. More...

`#include <ISkinnedMesh.h>`

## Public Attributes

f32 | frame
core::quaternion | rotation

## Detailed Description

Animation keyframe which describes a new rotation.

Definition at line 118 of file ISkinnedMesh.h.

## Member Data Documentation

## frame

f32 irr::scene::ISkinnedMesh::SRotationKey::frame

Definition at line 120 of file ISkinnedMesh.h.

## rotation

core::quaternion irr::scene::ISkinnedMesh::SRotationKey::rotation

Definition at line 121 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0